# Invoiceninja

> https://www.invoiceninja.org

<!-- metadata -->
* **Category**: Apps
* **Status**: ❹💣
* **Image**: [`invoiceninja/invoiceninja`](https://hub.docker.com/r/invoiceninja/invoiceninja), ❸🍎, 3rd party
* **Healthcheck**: No
* **Backups**: No
* **Email**: ?
* **Tests**: No
* **SSO**: ?
<!-- endmetadata -->

## Basic usage

1. Set up Docker Swarm and [`abra`][abra]
2. Deploy [`coop-cloud/traefik`][traefik]
3. `abra app new invoiceninja --secrets`  (optionally with `--pass` if you'd like
   to save secrets in `pass`)
4. `abra app YOURAPPDOMAIN config` - be sure to change `$DOMAIN` to something that resolves to
   your Docker swarm box
5. `abra app YOURAPPDOMAIN deploy`

[abra]: https://git.autonomic.zone/autonomic-cooperative/abra
[traefik]: https://git.autonomic.zone/coop-cloud/traefik
